<html>
<head>
    <title>My Story Part 1 : Profile</title>
    <style>
        body {
            background-color: rgb(200, 158, 122);
            font-family: 'Times New Roman', Times, serif;
            line-height: 0.75;
        }
        table {
            font-family: 'Times New Roman', Times, serif;
            border-collapse: initial;
            border-width: 1px;
        }
        td, th {
        border: 1px solid #000000;
        background-color: white;
        text-align: left;
        padding: 8px;
        }
        .button {
        display: inline-block;
        padding: 10px 20px;
        text-align: center;
        text-decoration: none;
        color: #000000;
        background-color: #ffffff;
        border-radius: 6px;
        outline: none;
      }
    </style>
</head>
<body style="text-align: left;">
    <h1>Welcome to My Profile</h1>
    <section>
    <img width=250 height=167 src="me.jpg">
    <div>
        <table>
            <tr>
                <td>Nama</td>
                <td>Dewinta Dyah Maharani</td>
            </tr>
    
            <tr>
                <td>NPM</td>
                <td>1906399562</td>
            </tr>
    
            <tr>
                <td>Angkatan</td>
                <td>Maung 2019</td>
            </tr>
        </table>
    </div>
    </section>

    <section>
        <h2>Tentang Saya</h2>
        <h4>Halo, nama saya Inta! Salam kenal. Hobi saya adalah menonton film, <br>
            dan film favorit saya adalah 2001: A Space Odyssey :)</h4>
    </section>

    <section>
        <h2>Riwayat Pendidikan</h2>
        <div>
            <table>
                <tr>
                    <td>Sistem Informasi, Fakultas Ilmu Komputer Universitas Indonesia</td>
                    <td>2019 - sekarang</td>
                </tr>
        
                <tr>
                    <td>SMA Negeri 28 Jakarta</td>
                    <td>2016 - 2019</td>
                </tr>
            </table>
        </div>
    </section>

    <h3>Kontak saya melalui :</h3>
    <h4>Email: dewinta.dyah@ui.ac.id</h4>
    <a class="button" href="https://www.linkedin.com/in/dewinta-dyah-maharani-447686180/">LinkedIn</a>
    <a class="button" href="https://instagram.com/dewimta">instagram</a>
    <a class="button" href="https://twitter.com/intaish">twitter</a>
</body>
</html>